@charset "shift_jis";

.clear_both{
	clear:both;
	float:none;
	line-height:0px;
	font-size:0px;
}

#pop7open,
#report_kantou,
#report_kansai {
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color:#333333;
}


.popcup h1{
	background:url(/legacy/img/common_images/ti_page_title.jpg) no-repeat !important;
	font-size:1.2em !important;
	font-family:"meiryo","メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,verdana,Sans-Serif,"ＭＳ Ｐゴシック","MS PGothic" !important;
	padding:13px 0 10px 15px !important;
	color:#FFF;
}
.popcup h2 {
	background-image: url(/legacy/popathletecup_vol7/img/popcup7_title_h2.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	height: 36px;
	width: 620px;
	border: none;
	background-color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	padding: 0 0 0 30px;
	margin: 0px;
	clear: both;
	float: none;
}
#pop7open .pop7open_title {
	background-image: none;
	border: none;
	background-color: #FFFFFF;
	padding: 10px 0 0 0;
	margin: 0px;
	width:650px;
}
#pop7open .pop7open_title.space {
	padding-bottom: 10px;
}

#pop7open .pop7open_program_box h4 {
	height: 22px;
	width: 630px;
}
#pop7open .pop7open_program_box h5 {
	background-image: none;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	width: 285px;
	height: 24px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}




#pop7open .pop7open_img_left {
	float: left;
	height: 157px;
	width: 211px;
	margin: 0px;
	padding: 0 0 52px 0;
}
#pop7open .pop7open_data {
	width: 427px;
	float: right;
	margin: 0px;
	padding: 0px;
}
#pop7open .pop7open_data dt {
	background-image: url(/legacy/popathletecup_vol7/img/popcup7_img_data_background.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 27px;
	width: 66px;
	clear: both;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0 0 0 3px;
}
#pop7open .pop7open_data dd {
	font-size: 14px;
	float: left;
	width:355px;
	margin: 0px;
	padding: 0px;
	color: #333333;
	word-break:break-all;
}
#pop7open .pop7open_detail {
	float: right;
	width: 189px;
	padding:24px 0 20px 0;
}
#pop7open .pop7open_detail li {
	height: 30px;
	width: 189px;
	padding-bottom:5px;
}
#pop7open ul.pop7open_detail {
	padding-bottom:15px;
}



#pop7open .pop7open_program_box {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FEA004;
	border-bottom-color: #FEA004;
	border-left-color: #FEA004;
	width: 630px;
	padding-top: 14px;
	padding-right: 5px;
	padding-bottom: 18px;
	padding-left: 13px;
	margin-bottom: 13px;
}
#pop7open .pop7open_orange,
#pop7open .pop7open_red {
	background-image: url(/legacy/popathletecup_vol7/img/popcup7_img_orange.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 13px;
	padding-left: 122px;
	height: 154px;
	width: 488px;
	padding-right: 21px;
	font-size: 14px;
	color: #FFFFFF;
}
#pop7open .pop7open_orange.long {
	background-image: url(/legacy/popathletecup_vol7/img/popcup7_img_orange_long.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 13px;
	padding-left: 122px;
	height: 167px;
	width: 488px;
	padding-right: 21px;
	font-size: 14px;
	color: #FFFFFF;
}
#pop7open .pop7open_red.long {
	background-image: url(/legacy/popathletecup_vol7/img/popcup7_img_red_long.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 13px;
	padding-left: 122px;
	height: 167px;
	width: 488px;
	padding-right: 21px;
	font-size: 14px;
	color: #FFFFFF;
}
#pop7open .pop7open_red {
	background-image: url(/legacy/popathletecup_vol7/img/popcup7_img_red.jpg);
}


#pop7open .pop7open_program_box .pop7open_program_left {
	float: left;
	width: 285px;
}
#pop7open em {
	font-size: 14px;
	color: #FFFFFF;
	width: 285px;
	padding-top: 10px;
	display:block;
}
#pop7open .pop7open_program_box .pop7open_prgram_photo {
	float: right;
}
#pop7open .pop7open_program_box .pop7open_red.lunch {
	height: 82px;
	background-position: right bottom;
	margin-bottom:15px;
}

#pop7open .pop7open_program_box .pop7open_red.lunch .pop7open_program_left,
#pop7open .pop7open_program_box .pop7open_red.lunch .pop7open_program_left h5,
#pop7open .pop7open_program_box .pop7open_red.lunch .pop7open_program_left em {
	width: 488px;
}

#pop7open .pop7open_orange.final {
	background-position: right bottom;
	height: 60px;
}

#pop7open .pop7open_program_box .pop7open_orange.final .pop7open_program_left,
#pop7open .pop7open_program_box .pop7open_orange.final .pop7open_program_left h5,
#pop7open .pop7open_program_box .pop7open_orange.final .pop7open_program_left em {
	width: 488px;
}
#pop7open .pop7open_program_box .pop7open_red.asics .pop7open_program_left h5 {
	height: 50px;
}


#pop7open .pop7open_top,
#report_kantou .pop7open_top,
#report_kansai .pop7open_top {
	height: 62px;
	width: 650px;
	padding-top: 38px;
	text-align: right;
	clear: both;
}
#pop7open .pop7open_sponsor {
	background-image: url(/legacy/popathletecup_vol7/img/popcup7_img_hr_background.gif);
	background-repeat: repeat-x;
	background-position: right bottom;
	width: 650px;
	padding-bottom: 15px;
	margin-bottom: 20px;
}
#pop7open .pop7open_sponsor.top {
	padding-top: 25px;
}
#pop7open .pop7open_sponsor_logo {
	width: 203px;
	float: left;
}
#pop7open .pop7open_sponsor_logo strong {
	font-size: 14px;
	font-weight: bold;
	color: #0D1351;
	text-align: center;
	width: 203px;
	padding-top: 3px;
	display: block;
}
#pop7open .pop7open_sponsor_right {
	float: right;
	height: 92px;
	width: 413px;
}
#pop7open .pop7open_day {
	font-size: 12px;
	text-align: right;
	padding-bottom: 20px;
}

#pop7open .pop7open_img_left.short {
	padding: 0;
}



#report_kantou .report_kantou_main,
#report_kansai .report_kansai_main,
#report_kansai .report_toukai_main,
#report_kansai .report_touhoku_main,
#report_kansai .report_chugoku_main {
background-image:url(/legacy/popathletecup_vol7/img/report/report_kantou_main_backgorund.jpg);
background-repeat:no-repeat;
height:366px;
width:318px;
padding:28px 25px 0 307px;
line-height:150%;
font-size: 14px;
}

#report_kantou h2 {
background-image:none;
height:45px;
width:650px;
margin:0;
padding:0;
}
#report_kantou h4,
#report_kansai h4 {
background-image:none;
border:none;
margin:0;
padding:0;
clear:both;
}
#report_kantou h5,
#report_kansai h5 {
background-image:url(/legacy/popathletecup_vol7/img/report/report_kantou_subtitle_h5_background.jpg);
background-repeat:no-repeat;
background-position:0 2px;
height:30px;
font-size:16px;
color:#E74B4B;
border:none;
margin:0;
padding:0 0 0 11px;
clear:both;
}
#report_kansai h5 {
background-position:5px 2px;
padding:0 0 0 16px;
}

#report_kantou .report_kantou_opening {
background-image:url(/legacy/popathletecup_vol7/img/report/report_kantou_img_opening_backgorund.jpg);
background-repeat:no-repeat;
width:608px;
height:656px;
padding:24px 21px 0px 21px;
line-height:150%;
font-size: 14px;
}
#report_kantou .report_kantou_opening ul {
width:608px;
height:378px;
}
#report_kantou .report_kantou_opening ul li {
width:297px;
height:178px;
float:left;
margin:0;
padding:0 0 11px 0;
}
#report_kantou .report_kantou_opening ul li.last {
width:297px;
height:178px;
float:left;
margin:0;
padding:0 0 11px 14px;
}
#report_kantou .report_kantou_opening .report_kantou_opening_box {
clear:both;
width:241px;
height:379px;
font-size:12px;
line-height:160%;
margin:0;
padding:0 0 0 367px;
}

#report_kantou .report_kantou_three {
width:215px;
margin:0;
padding:25px 0 45px 0;
float:left;
font-size:12px;
line-height:160%;
}
#report_kantou .report_kantou_three.kuji {
width:214px;
}
#report_kantou .report_kantou_three.meeting {
width:221px;
}
#report_kantou .report_kantou_three .report_kantou_three_box {
width:186px;
height:563px;
margin:0;
padding:11px 12px 0 17px;
background-image:url(/legacy/popathletecup_vol7/img/report/report_kantou_img_hitting_background.gif);
background-repeat:no-repeat;
font-size:12px;
line-height:160%;
}
#report_kantou .report_kantou_three.kuji .report_kantou_three_box {
width:186px;
padding:11px 11px 0 17px;
background-image:url(/legacy/popathletecup_vol7/img/report/report_kantou_img_kuji_background.gif);
}
#report_kantou .report_kantou_three.meeting .report_kantou_three_box {
width:186px;
padding:11px 15px 0 20px;
background-image:url(/legacy/popathletecup_vol7/img/report/report_kantou_img_meeting_background.gif);
}
#report_kantou .report_kantou_three ul {
width:186px;
margin:0;
padding:0 0 6px 0;
}
#report_kantou .report_kantou_three ul li {
width:186px;
height:154px;
margin:0;
padding:0;
float:none;
}

#report_kantou .report_kantou_booth {
width:620px;
height:377px;
margin:0;
padding:19px 13px 0 17px;
background-image:url(/legacy/popathletecup_vol7/img/report/report_kantou_img_sensyukai.jpg);
background-repeat:no-repeat;
}
#report_kantou .report_kantou_booth.asics {
background-image:url(/legacy/popathletecup_vol7/img/report/report_kantou_img_asics.jpg);
}
#report_kantou .report_kantou_booth.popdirect {
background-image:url(/legacy/popathletecup_vol7/img/report/report_kantou_img_popdirect.jpg);
width:620px;
height:620px;
padding:14px 13px 0 17px;
}
#report_kantou .report_kantou_booth.jrba {
background-image:url(/legacy/popathletecup_vol7/img/report/report_kantou_img_jrba.jpg);
width:620px;
height:225px;
padding:14px 13px 0 17px;
}
#report_kantou .report_kantou_booth li {
width:200px;
height:148px;
float:left;
margin:0;
padding:0 10px 10px 0;
}
#report_kantou .report_kantou_booth li.long_photo {
width:410px;
height:168px;
}
#report_kantou .report_kantou_booth li.box_text {
font-size:12px;
line-height:160%;
width:175px;
height:157px;
margin:0;
padding:11px 13px 10px 12px;
}
#report_kantou .report_kantou_booth li.last {
padding:0 0 10px 0;
}

#report_kantou .report_kantou_booth .report_kantou_booth_box,
#report_kansai .report_kansai_booth .report_kansai_booth_box {
width:620px;
}
#report_kantou .report_kantou_booth .report_kantou_booth_box li,
#report_kansai .report_kansai_booth .report_kansai_booth_box li {
width:186px;
height:148px;
float:left;
margin:0;
padding:0 11px 20px 0;
}
#report_kantou .report_kantou_booth .report_kantou_booth_box li.box_text,
#report_kansai .report_kansai_booth .report_kansai_booth_box li.box_text {
font-size:12px;
line-height:160%;
width:200px;
margin:0;
padding:10px 11px 0 15px;
}
#report_kantou .report_kantou_booth .report_kantou_booth_box li.box_text strong,
#report_kansai .report_kansai_booth .report_kansai_booth_box li.box_text strong {
font-size:14px;
width:200px;
margin:0 0 5px 0;
padding:0 0 3px 0;
border-bottom: solid 1px #CCC;
display:block;
}

#report_kantou .report_kantou_message,
#report_kansai .report_toukai_message {
width:420px;
float:right;
font-size:14px;
line-height:150%;
}


/* 関西・東海・南東北・中国開会式分CSS */
#report_kansai .report_kansai_main {
background-image:url(/legacy/popathletecup_vol7/img/report/report_kansai_main_backgorund.jpg);
}
#report_kansai .report_toukai_main {
background-image:url(/legacy/popathletecup_vol7/img/report/report_toukai_main_backgorund.jpg);
}
#report_kansai .report_touhoku_main {
background-image:url(/legacy/popathletecup_vol7/img/report/report_touhoku_main_backgorund.jpg);
height:374px;
width:318px;
padding:20px 25px 0 307px;
}
#report_kansai .report_chugoku_main {
background-image:url(/legacy/popathletecup_vol7/img/report/report_chugoku_main_backgorund.jpg);
height:374px;
width:318px;
padding:20px 25px 0 307px;
}

#report_kansai h2 {
background-image:none;
height:50px;
width:650px;
margin:0;
padding:0;
}
#report_kansai .report_kansai_opening,
#report_kansai .report_toukai_opening,
#report_kansai .report_touhoku_opening,
#report_kansai .report_chugoku_opening {
background-image:url(/legacy/popathletecup_vol7/img/report/report_kansai_img_opening_backgorund.jpg);
background-repeat:no-repeat;
width:627px;
height:710px;
padding:0px 8px 0px 15px;
line-height:150%;
font-size: 14px;
}
#report_kansai .report_toukai_opening {
background-image:url(/legacy/popathletecup_vol7/img/report/report_toukai_img_opening_backgorund.jpg);
}
#report_kansai .report_touhoku_opening {
background-image:url(/legacy/popathletecup_vol7/img/report/report_touhoku_img_opening_backgorund.jpg);
}
#report_kansai .report_chugoku_opening {
background-image:url(/legacy/popathletecup_vol7/img/report/report_chugoku_img_opening_backgorund.jpg);
}

#report_kansai .report_kansai_opening ul,
#report_kansai .report_toukai_opening ul,
#report_kansai .report_touhoku_opening ul,
#report_kansai .report_chugoku_opening ul {
width:627px;
}
#report_kansai .report_kansai_opening ul li,
#report_kansai .report_toukai_opening ul li,
#report_kansai .report_touhoku_opening ul li,
#report_kansai .report_chugoku_opening ul li {
width:312px;
height:195px;
float:left;
margin:0;
padding:0;
}
#report_kansai .report_kansai_opening ul li.last,
#report_kansai .report_toukai_opening ul li.last,
#report_kansai .report_touhoku_opening ul li.last,
#report_kansai .report_chugoku_opening ul li.last {
width:315px;
}
#report_kansai .report_kansai_opening .report_kansai_opening_box,
#report_kansai .report_toukai_opening .report_kansai_opening_box,
#report_kansai .report_touhoku_opening .report_kansai_opening_box,
#report_kansai .report_chugoku_opening .report_kansai_opening_box {
clear:both;
width:241px;
font-size:12px;
line-height:160%;
margin:0;
padding:3px 0 0 373px;
}



#report_kansai .report_kansai_box {
width:627px;
height:270px;
padding:0 8px 0 15px;
font-size:12px;
line-height:160%;
background-image:url(/legacy/popathletecup_vol7/img/report/report_kansai_img_two.gif);
background-repeat:no-repeat;
clear:both;
}
#report_kansai .report_kansai_box.three {
height:290px;
background-image:url(/legacy/popathletecup_vol7/img/report/report_kansai_img_three.gif);
}
#report_kansai .report_kansai_box.four {
height:335px;
background-image:url(/legacy/popathletecup_vol7/img/report/report_kansai_img_four.gif);
}
#report_kansai .report_kansai_box.five {
height:327px;
background-image:url(/legacy/popathletecup_vol7/img/report/report_kansai_img_five.gif);
}
#report_kansai .report_kansai_box ul {
width:627px;
height:200px;
}
#report_kansai .report_kansai_box ul li {
height:195px;
float:left;
}
#report_kansai .report_kansai_box_text {
width:608px;
padding:0 12px 0 7px;
font-size:12px;
line-height:160%;
}


#report_kansai .report_kansai_booth {
width:642px;
height:456px;
margin:0;
padding:6px 0px 0px 8px;
background-image:url(/legacy/popathletecup_vol7/img/report/report_kansai_img_sensyukai.jpg);
background-repeat:no-repeat;
}
#report_kansai .report_kansai_booth.asics {
background-image:url(/legacy/popathletecup_vol7/img/report/report_kansai_img_asics.jpg);
}
#report_kansai .report_kansai_booth.popdirect {
background-image:url(/legacy/popathletecup_vol7/img/report/report_kansai_img_popdirect.jpg);
height:692px;
}
#report_kansai .report_kansai_booth.jrba {
background-image:url(/legacy/popathletecup_vol7/img/report/report_kansai_img_jrba.jpg);
height:300px;
}

#report_kansai .report_kansai_booth .report_kansai_booth_title {
width:248px;
height:76px;
float:left;
}
#report_kansai .report_kansai_booth .report_kansai_booth_text {
width:385px;
padding:3px 0 0 0;
float:left;
color:#FFFFFF;
font-size:12px;
}

#report_kansai .report_kansai_booth ul {
width:642px;
padding:0 0 0 0;
clear:both;
}
#report_kansai .report_kansai_booth ul li {
height:168px;
padding:0 9px 11px 0;
float:left;
}
#report_kansai .report_kansai_booth .report_kansai_booth_box {
padding:0 0 0 6px;
}

#report_kansai .report_kansai_message {
width:420px;
float:left;
font-size:14px;
line-height:150%;
}


.pop_report {
width:650px;
padding:30px 0 0 0;
}
.pop_report li {
width:320px;
height:154px;
padding:0 0 21px 0;
float:left;
}
.pop_report li.last {
float:right;
}
.pop_report li a:hover img{
opacity:0.80;
filter: alpha(opacity=80); /* IE lt 8 */
-ms-filter: "alpha(opacity=80)"; /* IE 8 */

}